/*
Theme Name: Yogax Child
Theme URI: http://ttdemo2.wpengine.com/yogax
Description: Child Theme for the Yogax Theme
Version: 1.0.0
Author: Themetwins
Author URI: http://themeforest.net/user/themetwins/portfolio
Template: yogax
*/

/* ==========================================================================
   Your custom styles
   ========================================================================== */
 
.vc_wp_custommenu.wpb_content_element.sub_menu ul li {
    text-decoration: none;
    color: #fff !important;
    float: left;
    padding: 10px;
    border: none;
    list-style: none;
}
.vc_wp_custommenu.wpb_content_element.sub_menu ul li a {
    color: #fff;
}
 .vc_wp_custommenu.wpb_content_element.sub_menu ul li a::before {
    display:none;
}
.vc_row.wpb_row.vc_row-fluid.herd_menu.vc_row-no-padding {
    margin-top: -75px;
}


.vc_wp_custommenu.wpb_content_element.sub_menu {
    max-width: 1170px;
    /* float: left; */
   
    color: #ffffff !important;
    margin: 0 auto;
        height: 46px;
	margin-left: 23%;	
}

.vc_row.wpb_row.vc_row-fluid.herd_menu.vc_row-no-padding {
    width: 100%;
    float: left;
    background: #63a2da;
}

ul#menu-dienstleistungen li a:hover {
    color: black;
}

#menu-dienstleistungen li a:after,
#menu-dienstleistungen li a:before {
	content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1.5em;
  width: 100%;
  margin-top: 2px;
  opacity: 0;
	color: white;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	
}

#menu-dienstleistungen li a:before {
  border-left: 1px solid;
  border-right: 1px solid;
  -webkit-transform: scale(1,0);
	transform: scale(1,0);
}

#menu-dienstleistungen li a:after {
  border-bottom: 1px solid;
  border-top: 1px solid;
  -webkit-transform: scale(0,1);
	transform: scale(0,1);
}

#menu-dienstleistungen li a:hover:after,
a.effect-box:hover:before {
  opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.textkontakt {
	padding-right: 50px;
}

.current-menu-item a {
    color: #000 !important;
}
logo-wrapper img {
    margin-left: 66%!important;
}


.ttbase-gallery .ttbase-gallery-item img { transform: none; }

body.home{
  overflow-x: hidden;
}
/*
body.home .ttbase-class-item-wrapper.ttbase-col.ttbase-col-4 {
  position: static !important;
}
body.home .ttbase-class-items.ttbase-grid {
  height: initial !important;
}*/